html,body {
font:12px Arial, sans-serif;
color:#666
}

a:link,a:visited {
color:#3aade1;
text-decoration:none
}

a:hover,a:active {
text-decoration:underline
}

a.footerLink {
font-size:12px
}

strong,h1,h3,h4 {
font-weight:700
}

h1 {
color:#033c85;
font-size:22px;
background:#bce8fd url(../img/fcc-license-view.png) no-repeat;
height:47px;
padding:5px 5px 5px 20px
}

h1 a:hover, h1 a:active {
	text-decoration: none;
}

h1 a span {
	visibility: hidden;
	display: block;
	width: 100%;
	height: 100%
}

h3 {
color:#022143;
text-transform:uppercase;
margin-bottom:20px
}

h4 {
font:bold 13px Arial, sans-serif;
color:#333;
margin-bottom:15px;
}

p {
margin-bottom:10px
}

ol li {
list-style:decimal
}

#nav ul {
left:1em;
top:2.7em
}

.nav-border {
width:13.4em
}

#wrapper {
width:960px;
padding-left:40px;
margin:0 auto
}

span.info {
background:url(../img/icon-info.png) no-repeat;
width:15px;
height:22px;
display:none
}

span.info a {
text-indent:-9999px;
display:block;
width:100%;
height:100%;
outline:none
}

#header {
clear:both;
margin-bottom:20px
}

#breadcrumbs {
font-size:12px;
padding:5px 5px 5px 0
}

#chartContainer {
margin-bottom:20px;
float:left;
width:100%
}

#simplemodal-overlay {
cursor:wait
}

#simplemodal-container {
height:320px;
width:582px;
color:#666;
background:#FFF url(img/dialog-bg.png) repeat-x;
border:2px solid #CCC;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding:20px 30px 12px 12px
}

#simplemodal-container h1 {
background:none;
padding-left:0;
height:auto;
margin-bottom:10px
}

#simplemodal-container a.modalCloseImg {
background:url(../img/x.png) no-repeat;
width:25px;
height:29px;
display:inline;
z-index:3200;
position:absolute;
top:5px;
right:0;
cursor:pointer
}

.offscreen {
left:-999em;
position:absolute;
top:-999em
}

.indent {
text-indent:-9999em
}

.FL {
float:left
}

.intTitle {
background: none;
line-height: 22px;
height: auto;
padding: 0
}

#footer,#results-footer,.CB,.clearboth {
clear:both
}

div.footer a.footerLinkTop {color:white}

#permalink {
width: 600px;
border: 1px solid #CCC;
}

#loading {
	background: transparent url(../img/loading.gif) no-repeat center top;
	clear: both;
	display: none;
	line-height: 18px;
	margin-bottom: 1.5em;
	text-indent: -999em;
	width:960px;
}

#errorsWrap { margin-bottom: 1em; }

.tables {float: left; width: 290px; margin-right: 10px; border-right: 1px solid #ccc; min-height: 270px;}
.tables td{padding: 5px!important;}

.carousel {
	margin: 20px auto;
	position: relative;
}
.carousel a.prev, .carousel a.next {
	display: block;
	float: left;
	width: 22px;
	height: 22px;
	margin-top: 120px;
	text-decoration: none;
	background: url("../img/imageNavLeft.gif") no-repeat;
}
.carousel a.next {
	background: url("../img/imageNavRight.gif") right 0px no-repeat;
}
.carousel a.disabled, .carousel a.disabled:hover {
	display: none!important;
}
.carousel a.next:hover {
	background-image: url("../img/imageNavRightHover.gif");
}
.carousel a.prev:hover {
	background-image: url("../img/imageNavLeftHover.gif");
}
.iseCarousel {float:left; }
.iseCarousel li{min-height: 270px!important; }

.button {
	border: 1px solid #DEDEDE;
	color: #34404F;
	cursor: pointer;
	padding: 4px;
}